nclass.o .depend : $(TOP)/config nclass.c
nwidget.o .depend : $(TOP)/config nwidget.c
nbutton.o .depend : $(TOP)/config nbutton.c
ntoggle.o .depend : $(TOP)/config ntoggle.c
nradio.o .depend : $(TOP)/config nradio.c
nslider.o .depend : $(TOP)/config nslider.c
ntextfield.o .depend : $(TOP)/config ntextfield.c
nrender.o .depend : $(TOP)/config nrender.c
nlistview.o .depend : $(TOP)/config nlistview.c
